Subject: Re: Shaolin Secure FTP v0.98 Beta 3
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 4 Jul 2002 21:23:21 -0400

On Thu, Jul 04, 2002 at 08:48:20PM -0400, Joseph S. Testa wrote:
>Shaolin Secure FTP v0.98 Beta 3
>Released on July 4th, 2002.
>
>
>After one year of inactivity, I am pleased to announce the third public beta
>of the Shaolin Secure FTP project.  It is available for immediate download at
><http://www.shaolinsecureftp.com/>.  Get it.  Now.
>
>
>For those of you who are unfamiliar with Shaolin, it is a GPL'd Windows
>front-end to OpenSSH's SFTP client (under Cygwin).  It makes SFTP easier to
>use overall and even extends it to support directory uploading and
>downloading.
>
>
>Comments and suggestions are encouraged.

Assuming it was you, I'd suggest that you avoid doing anything so rude as
to subscribe this mailing list to something like a shaolin-announce mailing
list.

I've unsubscribed [email-masked] from this mailing list and have blocked
any future email from it to any sources.redhat.com list.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/